{% extends 'base.html.twig' %}

{% block title %}Edit Person{% endblock %}

{% block body %}
    <h1 align="center">{% trans %}Edit Person{% endtrans %}</h1>

    {{ include('person/_form.html.twig', {'button_label': 'Update'}) }}

    <a href="{{ path('person_index') }}"><button class="btn btn-info">{% trans %}back to list{% endtrans %} </button></a>

    {{ include('person/_delete_form.html.twig') }}
{% endblock %}
